Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎05-14-2013
My Device: Bold 9780
My Carrier: Vodafone
Accepted Solution

Enterprise Server Express 5 with Z10

Our customer is running an Enterprise Express Server 5.0.2 and wants to add the New Z10 device. As mentioned in this thread (http://supportforums.blackberry.com/t5/BlackBerry-Professional-Software/Current-patch-level-of-BES-E... I guess I have to update them to 5.0.4.

Do they need something else to get the Z10 Devices run or is that update all I have to do?

 

regards

Dennis

Trusted Contributor
Posts: 125
Registered: ‎04-16-2012
My Device: PlayBook + Z10 + Z30

Re: Enterprise Server Express 5 with Z10

Hi,

BESx5.x does not support BB running OS10.

If you want to manage the Z10 like the other BBs from the BESx Server you need to install BES10 on a separate Server. The BESx 5.02 needs to be updated to min. 5.03. Then all BBs can be managed from one console but in fact are handled by 2 different Servers (BESx5.x and BES10). The other way is just to use Active Sync on the Z10, but then you can not manage it centrally, you can not use Balance for the separation of the work and private perimeter, ...

 

BES 10 is free but you have to purchase a CAL for every device. You get a free 60 day trial with 20 lics from BB for download. Just look for the information on the blackberry website concerning BES10 and you should find all the info you need.

 

HTH

New Contributor
Posts: 2
Registered: ‎05-14-2013
My Device: Bold 9780
My Carrier: Vodafone

Re: Enterprise Server Express 5 with Z10

Hello kbe,

 

thanks for your information. I couldn`t figure out, what is exactly needed on the website, all the information where very confusing, thats the reason why I asked here. But now, I know more.